/* Topbar */
#sh-header-builder-SUGxe5K6qr .container {
    width: 100%!important;
    min-width: 100%!important;
    max-width: 100%!important;
    padding-left: 30px!important;
    padding-right: 30px!important;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-topbar {
color: #ffffff;
background-color: '';
min-height: 54px;
font-size:  13px;
font-weight: '' ;

        border-bottom: 1px solid rgba(255,255,255,0.2)    }

#sh-header-builder-SUGxe5K6qr .sh-header-builder-topbar i {
font-size:  17px;
}


/* Topbar - Navigation */
#sh-header-builder-SUGxe5K6qr .sh-header-builder-topbar .sh-topbar-nav a {
font-size:  13px;
color: #ffffff;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-topbar .sh-topbar-nav a {
    font-weight: 400    }

#sh-header-builder-SUGxe5K6qr .sh-header .sh-nav > .current_page_item > a {
    font-weight: 500    }



/* Topbar - Buttons */
#sh-header-builder-SUGxe5K6qr .sh-header-builder-topbar .sh-header-builder-buttons a {
color: ;
background-color: ;
font-weight: 400;
border-radius: 8px;
}




/* Topbar - Contacts */


#sh-header-builder-SUGxe5K6qr .sh-header-builder-contacts i {
    color: #ffffff;
}



/* Main */
#sh-header-builder-SUGxe5K6qr {
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-container {
background-color: transparent;
min-height: 100px;
font-size: 18px;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-element-navigation ul.sh-nav > li > a {
    min-height: 100px;
    line-height: 100px;
}




#sh-header-builder-SUGxe5K6qr .sh-header-builder-main ul.sh-nav > li > a {
color: #111111!important;



font-weight: 500!important;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main ul.sh-nav > li:hover > a {
color: #065687!important;
}

#sh-header-builder-SUGxe5K6qr ul.sh-nav > li.current_page_item > a,
#sh-header-builder-SUGxe5K6qr ul.sh-nav > li.current-menu-ancestor > a {
    font-weight: 500!important;
}

#sh-header-builder-SUGxe5K6qr i.sh-header-builder-main-element-icon {
font-size: 16px;
color: }

#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile .c-hamburger span,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile .c-hamburger span::before,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile .c-hamburger span::after {
background-color: ;
}

#sh-header-builder-SUGxe5K6qr i.sh-header-builder-main-element-icon:hover {
color: }

#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile .c-hamburger:hover span,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile .c-hamburger:hover span::before,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile .c-hamburger:hover span::after {
background-color: ;
}



#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-element-divider {
margin-right: 30px!important;
}


/* Main - Dropdown */
#sh-header-builder-SUGxe5K6qr li.menu-item:not(.sh-nav-cart) .sh-header-builder-main ul.sub-menu {
background-color: ;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-navigation ul.sub-menu li.menu-item > a,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-navigation ul.sub-menu li.menu-item > a > i {
color: ;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-navigation ul.sub-menu li.menu-item > a:hover,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-navigation ul.sub-menu li.menu-item > a:hover > i {
color: ;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-navigation ul.mega-menu-row .menu-item-has-children > a {
color: ;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-navigation .mega-menu-row > li.menu-item,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-navigation .widget_shopping_cart_content p.buttons a:first-child {
border-color: !important;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-navigation li.menu-item:not(.menu-item-cart) ul a:hover,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-navigation .menu-item-cart .total {
border-bottom: !important;
}














/* Main - Icons */


/* Header - Sticky */
#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-sticky-fixed .sh-header-builder-main-container,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile-sticky-fixed {
    background-color: #ffffff;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-sticky-fixed .sh-header-builder-main-container {
    min-height: 90px;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-sticky-fixed ul.sh-nav > li > a {
    color: !important;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-sticky-fixed ul.sh-nav > li:hover > a {
    color: !important;
}





/* Header - Buttons */

#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-element-button-item {
    font-weight: 400;

                border-radius: 20px;
    
                padding-left: 30px;
        padding-right: 30px;
    
                line-height: 55px;
    
                color: #ffffff;
    
                background-color: #065687;
    
                margin-left: 30px;
        }

#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile .sh-header-builder-main-element-button-item {
    margin-left: 0px;
                margin-right: 30px;
        }


#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-element-button-item:hover,
#sh-header-builder-SUGxe5K6qr .sh-header-builder-main-element-button-item:focus {
                color: #ffffff;
    
                background-color: #111111;
        }





/* Header - Search */
#sh-header-builder-SUGxe5K6qr .sh-header-builder-main .sh-header-search {
background-color: #ffffff;
}






/* Mobile */
#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile-content {
min-height: 70px;
}

#sh-header-builder-SUGxe5K6qr .sh-header-builder-mobile {
border-bottom: 1px solid #e4e4e4;
background-color:'' }
#sh-header-builder-SUGxe5K6qr i.sh-header-builder-mobile-element-icon {
font-size: '';
color:'' }

#sh-header-builder-SUGxe5K6qr i.sh-header-builder-mobile-element-icon:hover {
color:'' }

/* two */
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

/**/
.instagram_gallery,
.widget-item.null-instagram-feed {
	display: none!important;
}






.sh-side-options {
	position: fixed;
	top: 0; bottom: 0;
	right: 0;
	z-index: 12345678902;
	transition: 0.3s all ease;
	transition: 0.2s all;
	padding: 0 0;
	width: 420px;
	transform: translateX(420px);
}

.sh-side-options.open {
	transform: translateX(0px);
	box-shadow: 0 0px 39px 10px rgba(0,0,0,0.2);
}

.sh-side-options-container {
	position: absolute;
	top: 216px; left: -75px;
	width: 60px;
	background-color: rgba(255,255,2555,1);
	border-radius: 5px;
	margin-right: 15px;
	box-shadow: -10px 0px 20px 2px rgba(0,0,0,.06);
}


.sh-side-options.sh-side-options-pages .sh-side-options-container {
	top: 150px;
}



.sh-side-options-item {
	display: block;
	text-align: center;
	margin: 0px;
	transition: 0.3s all ease-in-out;
	position: relative;
	padding: 7px;
	cursor: pointer;
}

.sh-side-options-item:not(:last-child) {
	border-bottom: 1px solid #f1f3fc;
}

.sh-side-options-item-container {
	border-radius: 4px;
	padding: 8px 0;
}

.sh-side-options-item:hover .sh-side-options-item-container,
.sh-side-options-item:focus .sh-side-options-item-container,
.sh-side-options.open .sh-side-options-item-trigger-demos .sh-side-options-item-container {
	background-color: #f3f5fd;
}




.sh-side-options-item i {
	font-size: 22px;
}

.sh-side-options-item:not(:hover):not(:focus) {
	color: #9396a5!important;
}

.sh-side-options-item:hover .sh-side-options-hover {
	opacity: 1;
	transform: translateX(-97%);
	visibility: visible;
}

.sh-side-options-hover {
	position: absolute;
	background-color: #ffffff;
	color: #32343d;
	padding: 20px 26px;
	transform: translateX(-70%);
	left: 0px;
	top: 0;
	bottom: 0;
	opacity: 0;
	transition: 0.2s all ease-in-out;
	z-index: -100;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	font-size: 13px;
	box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.08);
	visibility: hidden;
}

.sh-side-options-hover span {
	padding: 0px 3px;
}

@media (max-width: 700px) {

	.sh-side-options {
		width: 52px;
	}

	.sh-side-options-item {
		padding: 10px 0;
	}

	.sh-side-options-item i {
		font-size: 16px;
	}

}

@media (max-width: 600px) {

	.sh-side-options {
		display: none;
	}

}

@media (max-height: 500px) {
	.sh-side-options {
		top: 120px!important;
	}
}


.sh-side-options-item i {
	color: #9396a5!important;
}

.sh-side-options.open .sh-side-options-item-trigger-demos i,
.sh-side-options-item:hover i,
.sh-side-options-item:focus i {
	color: #294cff!important;
}



/*
** Side Demos
*/
.sh-side-demos-container {
	top: 0; left: 0; right: -17px; bottom: 0;
	position: absolute;
	overflow-y: scroll;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 22px;
}

body.admin-bar .sh-side-demos-container {
	top: 32px;
}


/* Demos Text */
.sh-side-demos-intro {
	text-align: center;
}

.sh-side-demos-intro-title {
	font-size: 24px;
	font-weight: 300;
	margin-top: 25px;
	margin-bottom: 15px;
}

.sh-side-demos-intro-title img {
	height: 24px;
    top: -6px;
    position: relative;
}

.sh-side-demos-intro-descr {
	max-width: 250px;
	margin: 0 auto;
	display: table;
	color: #838794;
}



/* Demos Close Button */
.sh-side-demos-container-close {
	position: absolute;
	top: 22px;
	right: 22px;
	cursor: pointer;
}

.sh-side-demos-container-close i {
	color: #c5c5c5;
	font-size: 18px;
	transition: 0.3s all ease;
}

.sh-side-demos-container-close:hover i,
.sh-side-demos-container-close:focus i {
	color: #7f7f7f;
}


/* Demo Items */
.sh-side-demos-loop-container {
	position: relative;
	margin: 0 -10px;
	margin-top: 28px;
}

.sh-side-demos-item {
	display: inline-block;
	position: relative;
	margin-right: -4px;
	margin-bottom: 25px;
	width: 50%;
	padding: 0 10px;
	text-align: center;
	transition: .3s all ease;
	top: 0;
}

.sh-side-demos-item:hover {
	top: -4px;
}

.sh-side-demos-item .sh-image-lazy-loading {
	border-radius: 3px;
	box-shadow: 0 2px 20px 1px rgba(0,0,0,.1);
}

.sh-side-demos-item img {
	border-radius: 3px;
}

.sh-side-demos-item-name {
	font-size: 12px;
	color: #32343d;
	font-weight: 600;
	padding-top: 10px;
}

.sh-side-demos-item-tag {
	position: absolute!important;
	width: auto!important;
	height: auto!important;
    top: 4px;
    left: 6px;
    background-color: #ff5944;
    color: #fff;
    font-size: 9px;
    font-weight: 600;
    display: block;
    padding: 1px 9px;
    text-transform: capitalize;
    border-radius: 100px;
}

.sh-page-loader {
	background-color: rgba(255,255,255,0.98)!important;
}
body {
	overflow: hidden;
}

.sh-page-loader {
	background-color: #ffffff;
}

.sk-cube-grid .sk-cube,
.sk-folding-cube .sk-cube:before,
.sk-spinner > div,
.sh-page-loader-style-spinner .object {
	background-color: #4801d6!important;
}
 .vua_logo{
	min-height: 1px;
	width: 150px;
	height: 50px;
}

@media only screen and (max-width: 990px) {
	.vua_logo{
		height: 40px;
		width: 120px;
	}
	
  }
  
  /* Add media query for screens larger than 768px */
  